Wainer Moschetta wrote in post #773714:
I was facing this same issue. I just installed libmysqlclient15-dev on
my syste (ubuntu 8.10) and could get gem mysql installed successfully

William Pratt wrote:
It's very possible that it is looking for libmysqlclient (I am almost
positive it does). Install the client / client libs and see if that
solves your problem.

-Bill
thanks. I installed libmysqlclient16-dev, everything worked.

--
Posted via http://www.ruby-forum.com/.

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedJan 13, '12 at 2:42a
activeJan 13, '12 at 2:42a
posts1
users1
websiterubyonrails.org
irc#RubyOnRails

1 user in discussion

Puneet S.: 1 post

People

Translate

site design / logo © 2021 Grokbase